/*NAV*/
#main-nav{
    background-color: #231f20;
    padding: 0 1rem;
}
.navbar-brand .header-logo{
    height: 50px;
    margin: 5px;

}
.dealer-brand{
    position: absolute;
    right: 15px;
    top: -1px;
}
.dealer-brand .header-logo{
    width: 350px;
}
.languages{
    margin-top: 20px;
}
.languages ul li{
    display: inline;
}
.languages a{
    color: #fff;
    font-family: nobel,sans-serif;
    padding: 5px 10px;
}
.languages a:hover{
    color: #999;
}
/*HEADER*/
#main-header-wrap{
    background-image: url('../images/header.jpg');
    background-position: center center;
    height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
#title-wrap{
    background: rgba(0,0,0,0.5);
    margin-top: 50px;
    color: #fff;
    padding: 25px 30px; 
}
#title-wrap h1{
    font-size: 4rem; 
    font-family: nobel,sans-serif;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
}
#title-wrap h2{
    font-size: 2rem;
    font-family: nobel,sans-serif;
    font-weight: 200;
    font-style: normal;
    text-transform: uppercase;
}
#search-wrap{
    position: absolute;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    bottom: 50px;
}
#search{
    padding: 16px;
    font-size: 20px;
    width: 500px;
    background: rgba(255,255,255,0.6);
    border: none;
    border-radius: 10px 0 0 10px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.5);
    box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.5);
    font-family: nobel,sans-serif;
    font-weight: 300;
    font-style: normal;


}
#search-icon{
    display: inline-block;
    height: 62px;
    width: 62px;
    position: relative;
    top: 2px;
    padding-top: 4px;
    background-color: #4589ce;
    transition: all ease-in-out .15s;
    cursor: pointer;
    color: #fff;
    font-size: 2rem;
    border-radius: 0 10px 10px 0;
}
#search-icon:hover{
    background-color: #3e7ab8;
}

/*FILTER*/
#filter-wrapper{
    background-color: #e7e7e7;
    padding: 30px 15px;
    font-family: nobel, sans-serif;
}
#filter-content{
    max-width: 1800px;
    margin: 0 auto;
}
.form-control{
    background: rgba(255,255,255,1);
    border-radius: 10px;
    font-weight: 200;
    border: solid 1px #999;
    padding:0 10px;

    margin-bottom: 25px;
}
#counter{
    text-align: center;
    background-color: #4589ce;
    padding: 10px;
    color: #fff;
    font-size: 1.2rem;
    cursor: pointer;
    border-radius: 10px 0 0 10px;
      transition:background ease-in-out .1s;
}
#counter:hover{

    background-color: #3e7ab8;
    
}
#counter p{
    margin-bottom: 0;
}
#counter span{
    font-weight: 700;
}
#counter .fas{
    margin-left: 5px;
    transition: all ease-in-out .1s;
}
#counter:hover .fas{
    margin-left: 15px;
}
#clear{
    padding: 12px 15px;
    background: #999;
    text-align: center;
    height: 50px;
    width: 50px;
    border-radius: 0 10px 10px 0;
    margin-left: 2px;
    cursor: pointer;
}
#clear:hover #refresh{
    fill: #fff;

}
#refresh{
    height: 20px;

}
.form-control:focus{
    background: none;
    border: solid 1px #3e7ab8;
    box-shadow: none;
}
/*FILTER - slider*/
.slidecontainer {
    width: 100%;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    background: #d3d3d3;
    outline: none;
    height: 5px;
    border-radius: 5px;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    margin-bottom: 50px;
    margin-top: 20px;
}
.slider:hover {
    opacity: 1;
}
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;

    cursor: pointer;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.5);
}
.slider::-moz-range-thumb {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor: pointer;
    -moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.5);
}


/*OVERVIEW*/
.car-wrapper{
    margin-bottom: 10px;
    margin-top: 20px;
}
.car-wrapper a{
    color: #231f20;
}
.car-wrapper a:hover{
    color: #222;
    text-decoration: none;
}
.car-wrapper a:hover .CTA{
    background-color: #3e7ab8;
}
.car-image-holder img{
    border-radius: 10px 10px 0 0;
    margin-bottom: 2px;
}
.car-title{
    background-color: #e7e7e7;
    padding: 15px 15px 10px 15px;
    margin-bottom: 2px;
}
.car-title h3{
    font-family: nobel, sans-serif;
}
.car-price{
    background-color: #e7e7e7;
    padding: 10px 15px 5px 15px;
    font-family: nobel, sans-serif;
    margin-bottom: 2px;
    font-weight: 700;
}
#catalogue{
    font-size: 1.1rem;
    text-decoration: line-through;
}
#price, #discount h4{
    font-weight: 700;
}
.car-details{
    background-color: #e7e7e7;
    padding: 20px 15px 5px 15px;
    margin-bottom: 2px;
    font-size: 0.8rem; 
    font-family: nobel, sans-serif;
}
.detail-icon{
    width: 18px;
    margin-right: 5px;
}
.CTA{
    background-color: #4589ce;
    padding: 10px;
    color: #fff;
    font-family: nobel, sans-serif;
    border-radius: 0 0 10px 10px;
}
.CTA p{
    margin-bottom: 0;
}
.print-CTA{
    background-color: #4589ce;
    padding: 10px;
    color: #fff;
    font-family: nobel, sans-serif;
    border-radius: 0;
    text-align: center;
}
.print-CTA:hover{
    background-color: #3e7ab8;
    
}
.print-CTA p{
    margin-bottom: 0;
}
.CTA-print-wrap{
    padding: 0;
    margin-bottom: 1px;
}
#confirmation{
    padding-top: 50px; 
    padding-bottom: 50px;
}
/*FOOTER*/
footer{
    background:#231f20;
    padding-top: 30px;
    margin-top: 30px;
    padding-bottom: 60px;
}
#footer-contact p{
    color: #fff;
    margin-bottom: 50px;
}
#footer-contact h4{
    color: #fff;
}
#footer-contact a{
    color: #999;
    font-weight: bolder;
}
#footer-contact a:hover{
    color: #fff;
}
#social-wrap ul{
    padding-left: 0;
}
#social-wrap ul li{
    display: inline;
}
.social-img{
    width: 30px;
    margin: 0 5px;
}
#disclaimer-wrap{
    color: #fff;
    text-align: center;
    font-family: nobel, sans-serif;
}
#disclaimer-wrap a{
    color: #fff;
}
#disclaimer-wrap a:hover{
    text-decoration: none;
    color: #d3d3d3;

}
#myguest{
    font-size: 0.9rem;
    color: #999;
}
/*CAR DETAIL*/
.thumbnail_wrap{
    padding: 5px;
}
#car-wrapper{
    margin-top: 30px;
    min-height: 70vh;
}
#car-wrapper .car-title{
    border-radius: 10px 10px 0 0;
}

.thumbs{
    margin-top: 30px;
}
.CTA-wrap{
    text-align: center;
    background-color: #4589ce;
    padding: 15px;
    transition: all ease-in-out .15s;
    border-radius: 0 0 10px 10px; 
}
.CTA-wrap p{
    margin-bottom:0;
}
.CTA-wrap{
    color: #fff;
    font-family: nobel, sans-serif;
}
.CTA-wrap2{
    text-align: center;
    background-color:#666;
    padding: 15px;
    transition: all ease-in-out .15s;
    border-radius:10px; 
}
.CTA-wrap2 p{
    margin-bottom:0;
    color: #fff;
}
.CTA-wrap2{
    color: #fff;
    font-family: nobel, sans-serif;
}
a:hover {
    text-decoration: none;
}
.CTA-wrap:hover{
    background-color: #3e7ab8;
}
#moreInfoTab{
    margin-top: 30px;
}
#moreInfoTab .nav-item{
    font-family: nobel, sans-serif;
    width: 50%;
    text-align: center;

}
.nav-item a{
    color: #231f20;
}
.nav-item{
    background-color: #d3d3d3;
}
.nav-item .nav-link.active{
    background-color: #e7e7e7;
}
#myTabContent{
    padding: 20px 15px;
    height: 250px;
    overflow-y: scroll;
    margin-bottom: 50px;
    font-family: 'CorporateS', sans-serif;
}
.optionslist{
    margin-top: 30px;
    margin-bottom: 20px;
    list-style: none;
    padding-left: 0;
    color:#173356;
    font-size: 0.7rem;
    column-count: 2;
}
.optionslist li{
    margin-bottom: 10px;
}
/*CONTACT MODAL*/
.modal-content{
    border-radius: 10px;
    font-family: nobel, sans-serif;
}
.modal-content .form-control{
    margin-bottom: 10px;
    font-size: 1.2rem;
}
#frmComment textarea{
    padding-top: 5px;
}
.g-recaptcha{
    margin-top: 15px;
}
.submit-CTA{
    background-color: #4589ce;
    border: none;
    color: #fff;
    padding: 15px;
    border-radius: 10px;
    margin-top: 15px;
}
#map{
    margin-top: 40px;
    margin-bottom: 40px;
    height: 350px;
}
#contact-form{
    background-color: #dedede;
    padding-bottom: 15px;
}
#contact-info a{
    color: #333;
    font-weight: bolder;
}
#contact-info a:hover{
    color: #111;
}
#contact-info h2, .opening-detail h4{
   font-family: nobel, sans-serif;
}
@media only screen and (max-width: 1200px) {
    #main-header-wrap{
        background-position: center bottom;
        height: 60vh;    
    }
    #search-wrap{
        bottom: 50px;
    }
}
@media only screen and (max-width: 990px) {
    #brand-logo{
        display: none;
    }
    #main-nav{
        justify-content: flex-start!important
    }
    .dealer-brand{
        position: relative;
        left: 0px;
        right: auto;
        float: left;
        top: -1px;
    }
    .dealer-brand .header-logo{
        width: 220px;
    }
    .slider {
        height: 30px;
        background: #d3d3d3;
        outline: none;
        height: 5px;
        border-radius: 5px;
        opacity: 0.7;
        -webkit-transition: .2s;
        transition: opacity .2s;
    }
    .slider:hover {
        opacity: 1;
    }
    .slider::-webkit-slider-thumb {
        -webkit-appearance: none;
        appearance: none;
        width: 30px;
        height: 30px;
        border-radius: 50%;

        cursor: pointer;
        -webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.5);
    }
    .slider::-moz-range-thumb {
        width: 30px;
        height: 30px;
        border-radius: 50%;

        cursor: pointer;
        -moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.5);
    }
    #main-header-wrap{

        background-position: center center;
        height: 60vh;
    }
    #search-wrap{
        bottom: 10vh;
    }
    #search{
        font-size: 14px;
        max-width: 280px;
    }
    #search-icon{
        width: 53px;
        height: 53px;
        top: -3px;
        padding-top: 10px;
    }
}
@media only screen and (max-width: 767.88px) {
    #search{
        font-size: 14px;
        max-width: 220px;
    }
}
@media only screen and (max-width: 575.88px) {

}

@media screen and (orientation:portrait) {

}




